

/*		Mobile Layout:320px and 480px and more but less than or equal to 767px.

----------------------------------------------------------------------------------

*/



@media only screen and (max-width:767px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.main-nav{ display:none}

	#main-nav{ display:block}	

	.third-level-nav-wrap,.third-level-nav{ display:none;}

	.tab-content-wrap{ display:none}

	.sign,.social-wrap{ display:none}

	

	.mobi-socials{ display:block; float:right; width:155px; position:absolute; right:0; top:20px;}

	#third-level-nav{ position:relative; z-index:5}

	.mobi-socials .social-inner img{ margin-left:4px;}

	

	.header-inner{ padding:0}

	.social-inner{ width:100%}

	.logo {/*width:215px;*/ width:152px; margin: 26px 0px 23px 10px;}

	.diseases-discription{ width:100%}

	.depression-article{ width:100%; font-size:14px; padding:20px 0}

	.type-of-diseases-wrap{ width:100%}

	.type-of-diseases{ width:100%; margin:20px 0 120px}

	.symptoms{ width:100%}

	.symptoms-txt{ width:100%; padding:0}

	.symptoms-txt p{ font-size:14px; padding:0 0 14px}

	.single-page .type-of-diseases p, .single-page .type-of-diseases ol, .single-page .type-of-diseases ul, .single-page .type-of-diseases .symptoms-txt .summary, .single-page .type-of-diseases .symptoms-txt .details {padding-bottom:14px}

	.read-more-btn{ width:121px}

	.content{ width:100%}

	.hero-text-inner{ padding:25px 10px 0}

	.hero-text-inner h2 {font-size: 20px; line-height:30px;}

	.hero-text-inner h3 { font-size:15px; line-height: 20px;}	

	.content-col{ width:100%; padding:0}

	.content-col p{ font-size:14px}

	.read-more-wrap{ width:100%}

	.view-more-btn{ width:205px; margin:10px 0 }

	.partner-icon h3{ margin:0 0 20px}

	.partner-icon img{ width:100%;}

	.news-content{ width:100%; padding-bottom:50px}

	.news-col{ width:100%}

	.news-title{ width:100%}

	.news-col p{ font-size:14px}

	.news-social{ width:291px; margin:0 auto; clear:both; float:none}

	.social-thumb{ margin-right:0; width:100%; margin-top:20px}

	.news-content-wrap{ padding:0 0 120px}

	

	.landing-page .news-content{ width:100%}

	.health-tips{  width:100%;padding:26px 0 0}

	.health-tips h3{ font-size:18px; line-height:20px}

	.health-tips blockquote{ font-size:13px; line-height:16px}

	

	.hero-text{/* position:relative*/}

	.category-page .hero-wrap img,.landing-page .hero-wrap img{ height:auto}

	.landing-page .hero-text-inner { width:100%; padding:20px 10px 0px;}

	.landing-page .hero-text-inner h2{ font-size:24px; line-height:34px}

	.landing-page .hero-text-inner span{ font-size:18px; line-height:18px; margin:0 0 10px}

	.hero-text-inner p{ font-size:14px; line-height:20px; width:100%; padding:0 0 20px}

	.hero-border{ display:none}

	

	.hero-text-inner span{ font-size:14px; padding:0 0 10px}

	.category-page .hero-text-inner {padding-top:5%}

	.category-page .hero-text-inner h2{ font-size:28px; line-height:40px}

	.hero-layer{ position:relative;}

	.hero-layer img{ display:none}

	

	.footer-wrap{ position:relative}

	.inner-wrap{ padding:0}

	.footer{ width:100%}

	.sitemap{ width:100%}

	.footer-social{ padding:20px 0}

	

	.follow-us-btn{ width:203px; margin-top:10px;}

	.hero-text-inner p,.hero-text-inner dfn{ display:none}

	.mobi-hero-txt{ position:relative; display:block;position:relative; z-index:3}

	.mobi-hero-txt .hero-text-inner dfn{ display:block; }

	.mobi-hero-txt .hero-text-inner p{ display:block}

	.mobi-hero-txt .hero-text-inner p{ padding-bottom:5px;}

	

	.landing-page .hero-text-inner{ padding-bottom:20px;}

	.hero-wrap{ margin-top:0px;}

	

	.header-wrap{ position:relative;;border-bottom:none}

	.home-page .hero-wrap,
	.content-wrap#anchor{margin-top:0}

	.partner-icon div:nth-child(2){width:60px}
	.partner-icon div{max-width:80px;display:inline-block;margin-right:40px;height:100px}
	.partner-icon div:last-child{margin-right:0;max-width:100px}

	.content-col.pull-right{margin-top:20px}

	#read-more .read-more, #read-more .read-less{width:120px}
	.top.back-btn,
	.careers-page .back-btn{width:140px}
	.back-btn{width:160px}
	.read-more-btn.view-risk{width:170px}

	.category-page .hero-wrap img{padding-top:0}
	
	.forth-level-nav-wrap{display:none;}

	.single-page .type-of-diseases {width:100%}

	#third-level-nav{display:block;}

	#third-level-nav > ul > li.current_page_ancestor > a{background:#f8d44c url(../images/sub-nav-arrow2.png) no-repeat 0 -1px}
	#third-level-nav.sub-mobi > ul > li > a{padding-left:14px;background:#f8d44c}

	#third-level-nav li ul{margin-top:-5px}

	#third-level-nav li li{margin:1px 0;} 

	#third-level-nav li.current_page_ancestor ul{display:block;}

	#third-level-nav li ul li a{text-decoration:none;}

	#third-level-nav li.current_page_ancestor ul li.current_page_item a,
	#third-level-nav li.current_page_ancestor ul li.current_page_parent a,
	#third-level-nav > ul > li.current_page_parent > a{font-weight:bold}
	#third-level-nav > ul > li.current_page_item > a{font-weight:bold;}
	#third-level-nav > ul > li.current_page_item.current_page_parent > a,
	#third-level-nav > ul > li.current_page_ancestor.current_page_parent > a{font-weight:normal;}
	#third-level-nav.sub-mobi > ul > li.current_page_ancestor.current_page_parent > a{font-weight:bold}

	.mobi-sub-title{display:block;font-size:22px;margin-top:20px}

	.live-page .posts-wrap{width:100%}
	.live-page .side-bar{display:inline-block;float:left;width:100%}
	.blocks-wrap{margin-bottom:0!important;padding-bottom:0!important}
	.block-wrap{margin:0 auto 40px;display:block;width:100%;float:none}
	.team-page .tabs li{margin-bottom:10px}
	.team-page .tabs li a{font-size:18px;margin-bottom:5px}
	.member{width:100%}

	.live-page .post-article{width:100%;margin:0 auto 40px}
	.live-page .post-article .post-thumb{width:100%;height:auto}
	.live-page .post-article .post-thumb img{height:auto;min-height:1px;width:100%;max-width:100%}	
	.live-page .side-bar .latest-col{width:100%}

	.contact-page .pane .google-map{display:inline-block;float:right;clear:both;width:100%;}
	.contact-page .pane .google-map iframe{width:100%}
	.contact-page .pane .address, .contact-page .pane .post, .contact-page .pane .phone, .contact-page .pane .email {width:100%}
	.contact-page .pane .post,.contact-page .pane .email{clear:none;float:right;}

	.careers-page .diseases-discription{padding-bottom:100px}
	.landing-page.careers-page .diseases-discription .linkedin-logo{left:auto;right:auto;position:relative;display:block;margin:0 auto;}
	.job-content{width:100%}
	.job-content h3,
	.careers-page.single-page .side-bar,
	.careers-page.single-page .job-content.active,
	.careers-page.single-page .job-content.active h3{width:100%}
	.careers-page.single-page .job-content.active .details{margin-bottom:0}
	.careers-page.single-page .side-bar .job-content h3{width:100%;padding: 10px 2.5%;}
	.careers-page.single-page .side-bar .job-content .details{width:95%;margin: 20px 2.5%;}

	.job-btn{width:100%;margin-bottom:10px;}

	.products-wrap{width:100%}
	.products-wrap .type-of-diseases{width:45%;margin-right:0!important}
	.products-wrap .type-of-diseases:nth-child(even){float:right}
	.products-wrap .type-of-diseases .thumb {max-width:220px;}

	.landing-page.overview-page .hero-text-inner h2, .landing-page.vision-page .hero-text-inner h2, .landing-page.team-page .hero-text-inner h2{font-size:28px}
}


@media only screen and (max-width:360px){

	.landing-page .hero-text-inner{padding-top:4%}

	.landing-page .hero-text-inner h2, .category-page .hero-text-inner h2, .landing-page.overview-page .hero-text-inner h2, .landing-page.vision-page .hero-text-inner h2, .landing-page.team-page .hero-text-inner h2{font-size:22px;line-height:24px}
	.landing-page .hero-text-inner span, .category-page .hero-text-inner span, .landing-page.overview-page .hero-text-inner span, .landing-page.vision-page .hero-text-inner span, .landing-page.team-page .hero-text-inner span{font-size:16px}

}


/*		Wide Mobile Layout:480px.

------------------------------------------------------------

*/



@media only screen and (min-width:569px) and (max-width:767px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.news-social{width:100%}
	.social-thumb{width:48%;float:left;}
	.social-thumb:first-child{float:right;}

	.partner-icon div:nth-child(2){width:40px}
	.partner-icon div{max-width:60px;display:inline-block;margin-right:40px}
	.partner-icon div:last-child{margin-right:0;max-width:80px}

	.team-page .tabs li a{font-size:20px}
	.member{width:50%}

	.live-page .post-article{width:48%}
	.single-page .post-article{width:100%}
	.single-page .post-article .post-thumb{width:435px}
	.live-page .post-article:nth-child(odd){float:right;margin:0 0 40px}
	.live-page .side-bar .latest-col{width:50%}

	.contact-page .pane .address, .contact-page .pane .post, .contact-page .pane .phone, .contact-page .pane .email {width:45%}

	.job-btn{width:auto}

	.hero-text-inner{padding-top:8%}

	.category-page .hero-text-inner {padding-top:8%}

	.landing-page .hero-text-inner h2, .category-page .hero-text-inner h2, .landing-page.overview-page .hero-text-inner h2, .landing-page.vision-page .hero-text-inner h2, .landing-page.team-page .hero-text-inner h2{font-size:34px}
}



/*		Tablet/iPad Layout:768px.

-----------------------------------------------------------------

*/



@media only screen and (max-width:991px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.main-nav{ display:none}

	.content-col p img {
    width: 100%;
    height: initial;
}

	#main-nav{ display:block;width:103%;margin-left:-1.5%}

	#headerWrap{border-bottom:none;}	

	.third-level-nav-wrap,.third-level-nav{ display:none;}

	.tab-content-wrap{ display:none}	

	#third-level-nav{ position:relative; z-index:5}

	.social-inner{ width:100%;}

	.social-inner img{margin:6px 0 6px 6px}

	.header-inner{ width:100%}

	.logo { width: 130px; margin: 32px 0 14px;}

	.social-wrap { margin-bottom: -82px; z-index: 999; position: relative; margin-top: 40px;}

	.home-page .hero-wrap {margin-top: 120px}

	.home-page .loading { min-height: 160px}

	.loading{min-height:150px;background-size:32px}

	.content-wrap#anchor {margin-top:0}

	.hero-text-inner h3 {font-size: 20px; line-height: 24px;}

	.hero-text-inner h2 {font-size: 24px;line-height:34px;color: #012E7B;}

	.downarrow{display:none}

	.content{ width:100%}

	.content-col{ width:48%;}

	.partner-icon div{min-height:100px;}

	.news-content{ width:100%}

	.news-col p{ font-size:14px}

	.content-col p{ font-size:14px}

	.follow-us{ width:auto; font-size:12px}

	.news-col{ width:285px; margin:0px 20px 0px 0px}

	.news-title{ width:100%}

	.news-social{ width:440px}

	.social-thumb{ width:200px;margin-right:20px}

	.read-more-btn{ width:147px; font-size:11px}

	.view-more-btn{ width:169px; font-size:11px}

	.follow-us-btn{ font-size:11px; width:180px}

	

	/* learn */

	.landing-page .hero-text-inner{ width:100%; padding:7% 10px 0}

	.landing-page .hero-text-inner h2{ font-size:20px; line-height:28px}

	.landing-page .hero-text-inner span{ font-size:18px; line-height:22px; margin-bottom:5px}

	.hero-text-inner p{ font-size:12px; line-height:18px; width:420px}

	.landing-page .news-content{ width:100%}

	.health-tips{ min-height:155px;width:45%;margin:0 2.5% 22px; height: 400px}

	.health-tips h3{ font-size:18px; line-height:24px}

	.health-tips blockquote{ font-size:15px; line-height:20px}

	/*.tab-content-wrap{ display:none}*/

	

	.main-nav li .tab-content li a{ font-size:10px; padding:12px 9px; border-radius:0}

	.tab-content-wrap{ top:138px}

	.category-page .hero-text-inner{ width:100%; padding:15% 10px 0}

	.category-page .hero-text-inner h2{ font-size:20px; line-height:28px}

	.category-page .hero-text-inner span{ font-size:12px; line-height:20px; margin-bottom:0px}

	.hero-text-inner strong{ font-size:14px;}

	.sign{ float:right; width:204px; height: 100%; position: absolute;  right: 10px; top:0px}

	.overview-page .sign,
	.vision-page .sign,
	.team-page .sign{background-size:100% 257px}

	.thumb{ width:135px}

	.products-wrap .thumb{ width:200px}

	.symptoms .thumb{ width:135px}

	.depression-article{ font-size:14px}

	.type-of-diseases-wrap{ width:100%}

	.type-of-diseases{ width:370px;margin:0px 0px 40px 0px;}

	.products-wrap{width:100%}

	.products-wrap .type-of-diseases:nth-child(3n){margin-right:0}

	.products-wrap .type-of-diseases:nth-child(4n){margin-right:39px}

	.symptoms{ width:100%}

	.symptoms-txt{ width:58%;padding-left:15px}

	.symptoms-txt p{ font-size:12px; line-height:18px; padding-bottom:10px}

	.tab-content li a:hover{ background:none; color:#fff}

	.tab-content li.active a,.tab-content li.active a:hover{background:#f8d44c;color:#012e7b}

	.main-nav li .tab-content li a{padding: 7px 8px;}

	.category-page .hero-wrap{margin:88px 0 0}

	

	.landing-page .hero-wrap{ margin:140px 0 0}

	.landing-page .hero-wrap .sign {top: 0}

	/* Footer */

	.footer{ width:100%}

	.sitemap li{ font-size:11px}

	.sitemap{ width:245px}

	.copyright{ font-size:11px; line-height:26px}

	.landing-page .sign{ top:28px}

	.main-nav{ padding-top:30px;}

	

	.category-page .tab-content-wrap{ top:110px}

	.category-page .hero-wrap{padding-top:0}

	.category-page .hero-wrap .sign {top:0}

	.forth-level-nav-wrap{display:none;}

	.single-page .type-of-diseases {width:100%}

	#third-level-nav{display:block;}

	#third-level-nav > ul > li.current_page_ancestor > a{background:#f8d44c url(../images/sub-nav-arrow2.png) no-repeat 0 -1px}
	#third-level-nav.sub-mobi > ul > li > a{padding-left:14px;background:#f8d44c}

	#third-level-nav li ul{margin-top:-5px}

	#third-level-nav li li{margin:1px 0;} 

	#third-level-nav li.current_page_ancestor ul{display:block;}

	#third-level-nav li ul li a{text-decoration:none;}

	#third-level-nav li.current_page_ancestor ul li.current_page_item a,
	#third-level-nav li.current_page_ancestor ul li.current_page_parent a,
	#third-level-nav > ul > li.current_page_parent > a{font-weight:bold}
	#third-level-nav > ul > li.current_page_item > a{font-weight:bold;}
	#third-level-nav > ul > li.current_page_item.current_page_parent > a,
	#third-level-nav > ul > li.current_page_ancestor.current_page_parent > a{font-weight:normal;}
	#third-level-nav.sub-mobi > ul > li.current_page_ancestor.current_page_parent > a{font-weight:bold}


	.read-more-btn.view-risk {width:150px;margin-top:0}
	#read-more .read-more, #read-more .read-less{width:120px}
	.top.back-btn,
	.careers-page .back-btn{width:140px}
	.back-btn{width:160px}

	.live-page .posts-wrap{width:100%}
	.live-page .side-bar{display:inline-block;float:left;width:100%}
	.blocks-wrap{margin-bottom:0!important;padding-bottom:0!important}
	.block-wrap{margin:0 auto 40px;display:block;width:100%;float:none}
	.team-page .tabs li{margin-bottom:10px}
	.team-page .tabs li a{font-size:18px;margin-bottom:5px}
	.member{width:50%}

	.live-page .post-article{width:48%;margin:0 auto 40px}
	.live-page .post-article .post-thumb{width:100%;height:auto}
	.live-page .post-article .post-thumb img{height:auto;min-height:1px;width:100%;max-width:100%}
	.single-page .post-article{width:100%}
	.single-page .post-article .post-thumb{width:435px}
	.live-page .post-article:nth-child(odd){float:right;margin:0 0 40px}
	.live-page .side-bar .latest-col{width:50%}

	.contact-page .pane .google-map{display:inline-block;float:right;clear:both;width:100%;}
	.contact-page .pane .google-map iframe{width:100%}
	.contact-page .pane .address, .contact-page .pane .post, .contact-page .pane .phone, .contact-page .pane .email {width:45%}
	.contact-page .pane .post,.contact-page .pane .email{clear:none;float:right;}

	.careers-page .diseases-discription{padding-bottom:100px}
	.landing-page.careers-page .diseases-discription .linkedin-logo{left:auto;right:auto;position:relative;display:block;margin:0 auto;}
	.job-content{width:100%}
	.job-content h3,
	.careers-page.single-page .side-bar,
	.careers-page.single-page .job-content.active,
	.careers-page.single-page .job-content.active h3{width:100%}
	.careers-page.single-page .job-content.active .details{margin-bottom:0}
	.careers-page.single-page .side-bar .job-content h3{width:100%;padding: 10px 2.5%;}
	.careers-page.single-page .side-bar .job-content .details{width:95%;margin: 20px 2.5%;}

	.job-btn{width:100%;margin-bottom:10px;}
	

}



/*		Tablet/iPad Layout:768px.

-----------------------------------------------------------------

*/



@media only screen and (min-width:992px) and (max-width:1024px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	.mini-header .main-nav li{margin-left:10px;}

	

	.social-inner{ width:100%;}

	.header-inner{ width:100%}

	.logo{ width:200px}

	.main-nav{ width:704px; padding: 36px 0px 0px;float:right;}


	.content-col p img {
    width: auto;
    max-width: 100%;
    height: initial;}

   


	.main-nav li{ font-size:12px; line-height:20px}

	

	.hero-text-inner h3 {font-size: 24px; line-height: 30px;}

	.hero-text-inner h2 {font-size: 34px;line-height:50px;color: #012E7B;}

	.downarrow img{ bottom:18px}

	.content{ width:100%}

	.content-col{ width:48%;}

	.partner-icon div{width:100px}

	.partner-icon img{ margin:0px 40px 0px 0px}

	.follow-us,.view-more{ width:206px}

	.news-content{ width:100%}

	.news-col{ width:340px}

	.news-title{ width:100%}

	.news-social{ width:500px}

	.social-thumb{ width:220px}

	.read-more-btn{ width:147px; font-size:11px}

	.view-more-btn{ width:169px; font-size:11px}

	.follow-us-btn{ font-size:11px; width:180px}



	.landing-page .hero-text-inner span{ font-size:30px; line-height:40px; margin-bottom:5px}

	.landing-page .hero-text-inner h2{ font-size:34px; line-height:30px}

	.landing-page .hero-text-inner{ width:100%;}

	.sign { float:right; width:280px; height: 100%; position: absolute; right: 10px; top:0}

	.hero-text-inner p{ font-size:14px; line-height:22px; width:500px}

	.landing-page .news-content{ width:102%}

	.health-tips{ width:300px; min-height:153px}

	.health-tips h3{ font-size:18px; line-height:24px}

	.health-tips blockquote{ font-size:15px; line-height:20px}

	.main-nav li .tab-content li a{ font-size:10px; padding:12px 9px; border-radius:0}

	.tab-content-wrap{ top:145px}

	.hero-text-inner {max-width: 100%; padding: 68px 10px 0px;}

	

	.depression-article{ font-size:14px}

	.type-of-diseases-wrap{ width:100%}

	.type-of-diseases{ width:500px;margin: 0px 0px 336px 0px;}

	.symptoms{ width:100%}

	.symptoms-txt{ width:56%}

	.symptoms-txt p{ font-size:14px; line-height:20px; padding-bottom:15px}

	

	/* Footer */

	.footer{ width:100%}

	.sitemap{ width:390px}

	

	.category-page .hero-wrap{ margin:185px 0 0}

	.landing-page .hero-wrap{ margin:145px 0 0}

	
	.header-wrap{border-bottom:10px solid #012e7b}
	.main-nav li {margin-left:20px}
	.mini-header .main-nav li .tab-content-wrap ul li a{ padding:13px 9px;}

	.treat-page .mini-header .main-nav li .tab-content-wrap ul li a{padding:8px 9px;}
	.mini-header .tab-content-wrap {top:90px}
	.mini-header .logo {margin:10px 0}
	.mini-header .main-nav {padding: 26px 0 0;}
	#fixed-scroll {top:132px}
	.treat-page #fixed-scroll{top:132px}
	
	.home-page .hero-wrap{margin-top: 130px}
	.category-page .hero-wrap{padding-top:0}
	
	.category-page .hero-wrap .sign {top:0}

	.single-page .type-of-diseases {width:70%}
	
	.landing-page.live-page .hero-text-inner,
	.landing-page.contact-page .hero-text-inner,
	.landing-page.careers-page .hero-text-inner,
	.hero-text-inner{padding:8% 10px 0;}
	.category-page .hero-text-inner,
	.landing-page.treat-page .hero-text-inner{padding:5% 10px 0}
	.landing-page .diseases-discription p,
	.landing-page.careers-page .diseases-discription ul, 
	.landing-page.careers-page .diseases-discription ol{max-width:720px}
	.diseases-discription h3 {font-size:28px}

	.category-page .hero-wrap img{padding-top:0}
	.main-nav li .tab-content li {min-height:42px}
	.main-nav li .tab-content li a {height:42px;}
	.main-nav li .tab-content li.page-item-74 a,
	.main-nav li .tab-content li.page-item-76 a,
	.main-nav li .tab-content li.page-item-75 a{line-height:28px;}
	.mini-header .main-nav li .tab-content-wrap ul li a {line-height:16px}
	.treat-page .main-nav li .tab-content li {width:90px;min-height:42px}
	.treat-page .main-nav li .tab-content li a {height:42px;line-height:14px;padding:8px 9px;}
	.treat-page .main-nav li .tab-content li.page-item-74 a,
	.treat-page .main-nav li .tab-content li.page-item-76 a,
	.treat-page .main-nav li .tab-content li.page-item-75 a{line-height:28px;}
	.treat-page .mini-header .main-nav li .tab-content-wrap ul li a {line-height:14px}
	.treat-page .mini-header .main-nav li .tab-content li.page-item-74 a,
	.treat-page .mini-header .main-nav li .tab-content li.page-item-76 a,
	.treat-page .mini-header .main-nav li .tab-content li.page-item-75 a{line-height:28px}
	.third-level-nav li a {font-size:10px;padding: 10px 12px 8px;}
	.forth-level-nav-wrap ul li{line-height: 22px;}
	.forth-level-nav-wrap ul li a{font-size:18px}
	.forth-level-nav-wrap ul .children {margin-top:5px}
	.forth-level-nav-wrap ul .children li{line-height:18px}
	.forth-level-nav-wrap ul .children li a {font-size:14px}

	.block-wrap {width:320px;min-height:348px}
	.live-page .posts-wrap {max-width:600px}
	.live-page.vision-page .posts-wrap {max-width:100%}
	.live-page .news-content-wrap {padding-bottom:0}
	.live-page .side-bar {padding-bottom:440px;}
	.live-page .side-bar .latest-col {width:380px}
	#read-more .read-more, #read-more .read-less{width:124px;}
	.back-btn {width:160px}
	.top.back-btn,
	.careers-page .back-btn{width:140px}
	.job-btn {margin-right:5px;float:left;}
	.job-btn:nth-of-type(2){clear:left;}
	.job-btn:nth-of-type(n+2){display:inline-block;margin-top:10px;}
	.careers-page .back-btn {margin-top:10px}
	.job-content h3 {width:100%}
	.careers-page.single-page .job-content.active{width:600px;}
	.careers-page.single-page .diseases-discription{padding-top:40px}
	.careers-page.single-page .side-bar .job-content h3,
	.careers-page.single-page .job-content.active h3{width:100%}
	.jobs-wrap{margin-top:30px}
	.job-content h3 {font-size:20px;line-height:28px}

	.products-wrap .type-of-diseases:nth-child(3n){margin-right:0}

	.products-wrap .type-of-diseases:nth-child(4n){margin-right:39px}
}









@media only screen and (min-width:1025px) and (max-width:1280px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	

	.social-inner{ width:100%;}

	.header-inner{ width:100%}

	.downarrow img{ bottom:18px}

	.content{ width:100%}

	.content-col{ width:48%;}

	.partner-icon img{ margin:0px 40px 0px 0px}

	.follow-us,.view-more{ width:206px}

	.news-content{ width:100%}

	.news-social{ width:500px}

	.social-thumb{ width:220px}

	.read-more-btn{ width:121px;}

	.view-more-btn{ width:205px; }

	.follow-us-btn{  width:205px}

	.news-col{ width:500px}

	.news-title{ width:100%}

	.news-social{ width:550px}

	.social-thumb{ width:250px}


	.logo{width: 240px;}


	.landing-page .hero-text-inner{ width:100%; padding:30px 10px 0}

	.sign { float:right; width:280px; height: 100%; position: absolute;  right: 10px; top:20px}

	.hero-text-inner p{ font-size:16px; line-height:26px; width:600px}

	.hero-wrap{margin-top:147px}

	#fixed-scroll{top:144px;}

	.treat-page #fixed-scroll{top:144px}

	.main-nav{width:741px;padding:88px 0px 0;float:right;}

	.main-nav li{ font-size:14px; line-height:20px;margin-left:15px;}

	.main-nav li .tab-content li a{padding:12px 9px;}

	.hero-text-inner {max-width: 100%; padding:90px 10px 0px;}

	.hero-text-inner span{ padding-bottom:15px}

	.type-of-diseases{ width:610px}

	.landing-page .news-content{ width:102%}

	.health-tips{ width:320px; min-height:153px}

	.health-tips h3{ font-size:18px; line-height:24px}

	.health-tips blockquote{ font-size:15px; line-height:20px}

	.category-page .header-wrap{border-bottom:none}

	.mini-header {height:117px}
	.mini-header .main-nav{padding:36px 0 0}
	.tab-content li a{padding: 16px 12px 13px;}
	.mini-header .main-nav li .tab-content-wrap ul li a{padding:8px 9px 2px;height:44px;line-height:14px}
	.third-level-nav li a {padding: 8px 20px 6px;}
	.main-nav li .tab-content li{width:110px;text-align:center;}
	.treat-page .main-nav li .tab-content li{height:55px;min-height:55px;width:110px}
	.treat-page .main-nav li .tab-content li a{height:55px;padding:12px 14px 0;line-height:16px}
	.treat-page .mini-header .main-nav{padding:38px 0 0}
	.treat-page .mini-header .main-nav li .tab-content-wrap ul li{height:44px;min-height:44px}
	.treat-page .mini-header .main-nav li .tab-content li a{line-height:14px;padding:8px 12px 2px;height:44px}
	.main-nav li .tab-content li.page-item-65 a,
	.main-nav li .tab-content li.page-item-66 a,
	.main-nav li .tab-content li.page-item-67 a{line-height:32px}
	.mini-header .main-nav li .tab-content li.page-item-65 a,
	.mini-header .main-nav li .tab-content li.page-item-66 a,
	.mini-header .main-nav li .tab-content li.page-item-67 a{line-height:32px}
	.mini-header .main-nav li .tab-content li.page-item-74 a,
	.mini-header .main-nav li .tab-content li.page-item-76 a{line-height:32px}
	.main-nav li .tab-content li.page-item-75 a,
	.treat-page .main-nav li .tab-content li.page-item-75 a{line-height:16px}
	.mini-header .main-nav li .tab-content li.page-item-75 a,
	.treat-page .mini-header .main-nav li .tab-content li.page-item-75 a{line-height:14px}
	
	.job-content h3 {width:100%;line-height:28px}
	.careers-page.single-page .job-content.active {width:600px} 
	.careers-page.single-page .diseases-discription{padding-top:40px}
	.careers-page.single-page .side-bar .job-content h3,
	.careers-page.single-page .job-content.active h3{width:100%}
	.jobs-wrap{margin-top:30px}
	.back-btn {width:160px}
	.top.back-btn,
	.careers-page .back-btn{width:140px}
	
	.products-wrap .type-of-diseases:nth-child(3n){margin-right:0}

	.products-wrap .type-of-diseases:nth-child(4n){margin-right:39px}

}







@media only screen and (min-width:1281px) and (max-width:1366px){

	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

	

	.social-inner{ width:100%}

	.logo{ width:200px;margin:20px 0 15px}

	.read-more-btn{ width:121px}

	.view-more-btn{ width:206px}

	.follow-us-btn{ width:205px}

	.sign{ width:365px}

	.health-tips {float: left; width: 349px; min-height: 167px;}

	.tab-content-wrap { top:130px}

	.tab-content-wrap{width:101%}

	.type-of-diseases{ width:655px}

	.main-nav{padding:51px 0 0}
	.mini-header {height:117px}
	.mini-header .main-nav{padding:36px 0 0}
	.tab-content li a{padding: 16px 12px 13px;}
	.mini-header .main-nav li .tab-content-wrap ul li a{padding:8px 12px}
	.third-level-nav li a {padding: 8px 20px 6px;}
	.treat-page .main-nav li .tab-content li{height:55px;min-height:55px;}
	.treat-page .main-nav li .tab-content li a{height:55px;padding:10px 14px 0;line-height:16px}
	.treat-page .mini-header .main-nav{padding:38px 0 0}
	.treat-page .mini-header .main-nav li .tab-content-wrap ul li{height:44px;min-height:44px}
	.treat-page .mini-header .main-nav li .tab-content li a{line-height:14px;padding:8px 12px 0;height:44px}
	.treat-page .mini-header .main-nav li .tab-content li.page-item-74 a,
	.treat-page .mini-header .main-nav li .tab-content li.page-item-76 a,
	.treat-page .mini-header .main-nav li .tab-content li.page-item-75 a{line-height:32px}

	.hero-wrap{margin-top:125px}
	.hero-wrap .sign{top:15px}
	.home-page .hero-wrap {margin-top:117px;}
	.hero-text-inner {padding:109px 10px 0}
	.hero-wrap.height-pos{margin-top:0;padding-top:30px;}
	.hero-wrap.height-pos .sign{top:30px}
	.category-page .hero-wrap{margin-top:140px}
	.category-page .hero-wrap .sign{top:0}
	.category-page .hero-wrap img{padding-top:30px}
	.category-page .hero-wrap.height-pos{margin-top:0;padding-top:30px;}
	.category-page .hero-wrap.height-pos .sign{top:30px}
	.category-page .hero-text-inner,
	.landing-page.live-page .hero-text-inner,
	.landing-page.contact-page .hero-text-inner,
	.landing-page.careers-page .hero-text-inner,
	.hero-text-inner{padding:8% 10px 0}
	.landing-page.treat-page .hero-text-inner{padding:6% 10px 0}

	.block-wrap {min-height:308px}

	#read-more .read-more,
	#read-more .read-less{width:124px}

	.diseases-discription{padding:20px 10px}
	.single-page .diseases-discription{padding-top:20px}
	.forth-level-nav-wrap{padding-right:0}
	.forth-level-nav-wrap ul .children{margin-top:0}
	.forth-level-nav-wrap ul li{margin-bottom:0}
	.forth-level-nav-wrap ul.product-tabs li{margin-bottom:2px;line-height:24px}

	.live-page .posts-wrap{width:920px}
	.live-page .post-article{margin:0 40px 40px 0}
	.live-page.single-page .side-bar{margin-top:-25px}
	.live-page.single-page .post-article{width:98%}

	.job-content h3 {width:100%;line-height:28px}
	.careers-page.single-page .job-content.active {width:900px} 
	.careers-page.single-page .diseases-discription{padding-top:40px}
	.careers-page.single-page .side-bar .job-content h3,
	.careers-page.single-page .job-content.active h3{width:100%}
	.jobs-wrap{margin-top:30px}
	.back-btn {width:160px}
	.top.back-btn,
	.careers-page .back-btn{width:140px}	    
}